ming_setswfcompression
ming_useswfversion
Ming Functions
PHP Manual

# ming_useconstants

(PHP 5 <= 5.3.0, PECL ming SVN)

ming_useconstants — Use constant pool

### Description

void ming_useconstants ( int `$use` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

ming_setswfcompression
ming_useswfversion
Ming Functions
PHP Manual